@charset "utf-8";

/* ----------------------------------------------------
 Media query All
---------------------------------------------------- */
/* common */

/* vis */
.pagevis h1:after {
	content: "Service";
}

/* 取扱業務 */
.service-txt {
	text-align: center;
	font-size: 1.8rem;
}
.service-sect h2 {
	text-align: center;
	font-size: 3.0rem;
	font-weight: 600;
	font-family: 'Noto Serif JP', serif;
}
.service-item {
	position: relative;
	margin-top: 20px;
}
.service-item a {
	display: block;
	text-decoration: none;
}
.service-item_hd {
	position: relative;
	z-index: 1;
}
.service-item_ttl {
	position: absolute;
	left: 50%;
	top: calc(50% - 10%);
	transform: translate(-50%, -50%);
	z-index: 2;

	width: 100%;
	color: #fff;
	font-size: 5.3vw;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	font-feature-settings: "palt";
	text-align: center;
	text-shadow: 0px 0px 27px #000, 0px 0px 27px #000, 0px 0px 27px #000, 0px 0px 27px #000, 0px 0px 27px #000;
}
.service-item_photo:before,
.service-item_photo:after {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	content: "";
	display: inline-block;
	width: 100%;
	height: 100%;
}
.service-item_photo:before {
	opacity: .6;
	background: #000;
}
.service-item_photo:after {
	background: url("/service/images/service_bg.png") repeat;
}
.service-item_photo img {
	vertical-align: bottom;
}
.service-item_box {
	position: relative;
	z-index: 1;
	margin: -10% 5% 0;
	padding: 3% 0;
	background: #fff;
	box-shadow: 0px 0px 8px 0px rgba(96, 96, 96, 0.3);
}
.service-item_txt {
	margin: 0 5%;
	line-height: 1.7;
}
.service-item_more {
	position: relative;
	margin: 20px 5% 0 0;
	padding-right: 30px;
	text-align: right;
	line-height: 1;
	font-size: 1.3rem;
	font-family: 'Noto Serif JP', serif;
}
.service-item_more:after {
	position: absolute;
	right: 0;
	bottom: 0;
	content: "";
	display: inline-block;
	width: 30px;
	height: 8px;
	border-bottom: 1px solid #387ebf;
	border-right: 1px solid #387ebf;
	transform: skew(45deg);
}

/* 労務顧問 */
.servicecnt-sect .inner {
	max-width: 1020px;
	padding: 0 10px;
}
.servicecnt-ttl {
	font-size: 2.0rem;
	font-weight: 600;
	font-family: 'Noto Serif JP', serif;
}
.servicecnt-txt {
	margin-top: 30px;
}

.servicecnt-ex {
	margin-top: 30px;
	padding: 20px;
	background: #fcfcfc;
}
.servicecnt-ex_around:first-of-type {
	margin-bottom: 10px;
}
.servicecnt-ex_around:last-of-type {
	text-align: right;
}
.servicecnt-list li {
	position: relative;
	padding-left: 30px;
}
.servicecnt-list li:not(:first-child) {
	margin-top: 20px;
}
.servicecnt-list li:before {
	position: absolute;
	left: 0;
	top: 6px;
	content: '';
	width: 16px;
	height: 8px;
	border-left: 2px solid #0f5494;
	border-bottom: 2px solid #0f5494;
	transform: rotate(-45deg);
}

.servicecnt-box {
	margin-top: 30px;
}
.servicecnt-box .servicecnt-list {
	margin-top: 0;
}
.servicecnt-box_txt:not(:first-child) {
	margin-top: 30px;
}
.servicecnt-box_photo {
	display: block;
	margin-top: 20px;
	text-align: center;
}

/* ハラスメント */
.harassment-sect .inner {
	max-width: 1020px;
	padding: 0 10px;
}
.harassment-sect h2 {
	text-align: center;
	font-size: 2.4rem;
	font-weight: 600;
	font-family: 'Noto Serif JP', serif;
}
.sect-box h3 {
	position: relative;
	margin-top: 30px;
	padding: 10px;
	width: 100%;
	font-size: 2.0rem;
	font-weight: 600;
	font-family: 'Noto Serif JP', serif;
	border-bottom: solid 1px #cfcfcf;
}
.sect-box h3:before {
	position: absolute;
	left: 0;
	bottom: -1px;
	content: "";
	display: inline-block;
	width: 200px;
	height: 1px;
	border-bottom: solid 1px #0f5494;
}
.sect-box .sect-body {
	margin: 10px 10px 0;
}
.contact {
	line-height: 1.6;
}
.contact-box {
	margin-top: 10px;
	padding-bottom: 20px;
	border: solid 1px #cfcfcf;
}
.contact-ttl {
	padding: 10px;
	font-size: 2.0rem;
	font-weight: 600;
	font-family: 'Noto Serif JP', serif;
	text-align: center;
	background: #f8f8f8;
}
.contact-txt {
	margin: 10px 5% 0;
}
.contact-dl {
	margin: 0 5%;
}
.contact-dl dt {
	margin-top: 15px;
	font-weight: bold;
}
.contact-dl dd {
	margin-left: 1em;
}
.contact-kome {
	position: relative;
	margin: 10px 5% 0;
	padding-left: 1em;
	font-size: 1.3rem;
	line-height: 1.6;
}
.contact-kome:before {
	position: absolute;
	left: 0;
	top: 0;
	content: "＊";
	display: inline-block;
}

.harassment-table {
	margin: 50px auto 0;
	max-width: 800px;
}

.harassment-sect table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
.harassment-sect th {
	background: #f8f8f8;
}
.harassment-sect th,
.harassment-sect td {
	padding: 10px;
	width: 50%;
	border: solid 1px #cfcfcf;
}
.harassment-sect td span {
	display: inline-block;
}

/* 労務デューデリジェンス */
.duediligence-flow {
	margin-top: 30px;
}
.duediligence-flow dd {
	margin-top: 20px;
}
.duediligence-flow li {
	position: relative;
	margin-top: 20px;
	padding: 20px;
	text-align: center;
	border-radius: 5px;
	border: solid 1px #cfcfcf;
}
.duediligence-flow li:not(:last-child):after {
	position: absolute;
	content: "";
	width: 0;
	height: 0;
}
.duediligence-flow li span {
	font-size: 1.3rem;
}
.duediligence-flow dt {
	font-size: 2.0rem;
	font-weight: 600;
	font-family: 'Noto Serif JP', serif;
	text-align: center;
}



/* All END */

/* ----------------------------------------------------
 - 959px (Smartphone Tablet layout Only)
---------------------------------------------------- */
@media (max-width: 959px) {


	.duediligence-flow li:not(:last-child):after {
		left: 50%;
		top: calc(100% + 7px);
		transform: translateX(-50%);
		border-top: 9px solid #0f5494;
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;

	}

	/* - 959px (Smartphone Tablet layout Only) END*/
}

/* ----------------------------------------------------
 - 519px (Smartphone layout Only)
---------------------------------------------------- */
@media (max-width: 519px) {




	/* - 519px (Smartphone layout Only) END */
}

/* ----------------------------------------------------
 520px - 959px (Tablet layout Only)
---------------------------------------------------- */
@media (min-width: 520px) and (max-width: 959px) {

	/* 取扱業務 */
	.service-list {
		display: flex;
		flex-wrap: wrap;
		margin: -15px 0 0 -3%;
		max-width: 1430px;
	}
	.service-item {
		margin: 50px 0 0 3%;
		width: calc(100% / 2 - 3%);
	}
	.service-item_ttl {
		font-size: 3.0vw;
	}

	/* 労務顧問 */
	.servicecnt-box {
		display: flex;
		flex-direction: row-reverse;
		justify-content: space-between;
		margin-top: 50px;
	}

	.-consultant .servicecnt-box_body,
	.-training .servicecnt-ex {
		width: 60%;
	}
	.servicecnt-box_txt {
		line-height: 2.0;
	}
	.servicecnt-box_photo {
		margin-top: 0;
		width: 35%;
	}
	/* 520px - 959px (Tablet layout Only) END*/
}

/* ----------------------------------------------------
 960px - (Pc layout Only)
---------------------------------------------------- */
@media (min-width: 960px) {

	/* 取扱業務 */
	.service-txt {
		line-height: 2.2;
	}
	.service-sect .inner {
		margin: 0 auto;
		max-width: 1430px;
	}
	.service-sect h2 {
		font-size: 3.6rem;
	}
	.service-list {
		display: flex;
		flex-wrap: wrap;
		margin: -15px 0 0 -38px;
		max-width: 1430px;
	}
	.service-item {
		margin: 75px 0 0 3%;
		width: calc(100% / 3 - 3%);
	}
	.service-item_ttl {
		font-size: 2.6rem;
	}
	.service-item_photo {
		overflow: hidden;
		display: block;
	}
	.service-item a img {
		transition: .3s;
	}
	.service-item a:hover img {
		transform: scale(1.1, 1.1);
	}
	.service-item_box {
		padding: 5% 0;
	}
	.service-item_txt {
		margin: 0 10%;
	}
	.service-item_more {
		font-size: 1.4rem;
	}

	/* 労務顧問 */
	.servicecnt-ttl {
		font-size: 2.4rem;
	}
	.servicecnt-txt {
		margin-top: 50px;
		line-height: 2.2;
	}
	.servicecnt-ex {
		display: flex;
		margin-top: 50px;
		padding: 40px 50px;
		background: #fcfcfc;
	}
	.-training .servicecnt-ex {
		margin-top: 0;
	}
	.servicecnt-ex_around {
		margin: 0;
		width: 60px;
	}
	.servicecnt-ex_around:last-of-type {
		align-self: flex-end;
	}
	.servicecnt-box {
		display: flex;
		justify-content: space-between;
		margin-top: 50px;
	}
	.servicecnt-box.-consultant {
		flex-direction: row-reverse;
	}
	.-consultant .servicecnt-box_body,
	.-training .servicecnt-ex {
		width: 60%;
	}
	.servicecnt-box_txt {
		line-height: 2.0;
	}
	.servicecnt-box_photo {
		margin-top: 0;
		width: 35%;
	}


	/* ハラスメント */
	.contact {
		display: flex;
		justify-content: space-between;
		margin: 50px 0 0 -2%;
	}
	.contact-box {
		margin: 0 0 0 2%;
		padding-bottom: 20px;
		width: calc(100% / 2 - 2%);
		border: solid 1px #cfcfcf;
	}
	.harassment-table {
		margin-top: 30px;
	}
	.harassment-sect th,
	.harassment-sect td {
		padding: 15px;
	}



	/* 労務デューデリジェンス */
	.duediligence-flow {
		margin-top: 50px;
	}
	.duediligence-flow ul {
		display: flex;
		margin-left: -25px;
	}
	.duediligence-flow li {
		display: flex;
		justify-content: center;
		align-items: center;
		margin: 0 0 0 20px;
		padding: 20px;
		width: calc(100% / 4 - 20px);
	}
	.duediligence-flow li:not(:last-child):after {
		left: calc(100% + 7px);
		top: 50%;
		transform: translateY(-50%);
		border-left: 9px solid #0f5494;
		border-top: 10px solid transparent;
		border-bottom: 10px solid transparent;
	}




	/*  960px - (Pc layout Only) END*/
}

/* ----------------------------------------------------
 960px - 1920px
---------------------------------------------------- */
@media (min-width: 960px) and (max-width: 1920px) {




	/* 960px - 1920px END*/
}